.member-login-h1 {
    text-align: left !important;
    color: black !important;
    line-height: normal !important;
    font-weight: 300 !important;
    margin: 0 0 0 0 !important;
    font-size: 34px !important;
    margin-block-start: 0.67em !important;
    margin-block-end: 0.67em !important;
    margin-inline-start: 0px !important;
    margin-inline-end: 0px !important;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    font-family: "Founders Grotesk", -apple-system, BlinkMacSystemFont, "Segoe UI", "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji" !important;
    padding: 0 !important;
}

.smaller-input {
    display: block !important;
    width: 100% !important;
    height: 34px !important;
    padding: 6px 12px !important;
    font-size: 14px !important;
    line-height: 1.42857143 !important;
    color: #555 !important;
    background-color: #fff !important;
    background-image: none !important;
    border: 1px solid #ccc !important;
    border-radius: 4px !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.modal-login-button {
    background-color: #419641 !important;
    display: inline-block !important;
    padding: 6px 12px !important;
    margin-bottom: 0 !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    line-height: 1.42857143 !important;
    text-align: center !important;
    white-space: nowrap !important;
    vertical-align: middle !important;
    -ms-touch-action: manipulation !important;
    touch-action: manipulation !important;
    cursor: pointer !important;
    -webkit-user-select: none !important;
    -moz-user-select: none !important;
    -ms-user-select: none !important;
    user-select: none !important;
    background-image: none !important;
    border: 1px solid transparent !important;
    border-radius: 4px !important;
    color: white;
    background-color: #419641;
    width: 90%;
}

.modal-login-button:hover, .modal-login-button:focus, .modal-login-button:active {
    background-color: #327532 !important;
}

.btn-grey-background {
    display: inline-block !important;
    padding: 6px 12px !important;
    margin-bottom: 0 !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    line-height: 1.42857143 !important;
    text-align: center !important;
    white-space: nowrap !important;
    vertical-align: middle !important;
    -ms-touch-action: manipulation !important;
    touch-action: manipulation !important;
    cursor: pointer !important;
    -webkit-user-select: none !important;
    -moz-user-select: none !important;
    -ms-user-select: none !important;
    user-select: none !important;
    background-image: none !important;
    border: 1px solid transparent !important;
    border-radius: 4px !important;
    color: black !important;
    background-color: #d4d4d4 !important;
    width: 90% !important;
}

.btn-grey-background:hover, .btn-grey-background:focus, .btn-grey-background:active {
    background-color: #adacac !important;
}

.btn-primary-modal {
    color: #fff !important;
    background-color: #204d74 !important;
    border-color: #122b40 !important;
    display: inline-block !important;
    padding: 6px 12px !important;
    margin-bottom: 0 !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    line-height: 1.42857143 !important;
    text-align: center !important;
    white-space: nowrap !important;
    vertical-align: middle !important;
    -ms-touch-action: manipulation !important;
    touch-action: manipulation !important;
    cursor: pointer !important;
    -webkit-user-select: none !important;
    -moz-user-select: none !important;
    -ms-user-select: none !important;
    user-select: none !important;
    background-image: none !important;
    border: 1px solid transparent !important;
    border-radius: 4px !important;
}

.inherit-color-modal {
    color: inherit !important;
}

@media (min-width: 768px) {
    .font-size-1-point-8-rem-ipad-up {
        font-size: 1.8rem !important;
    }
}
